body {
  font-family:'Roboto Condensed', sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 1.4em;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 2em;
  line-height: 1.2em;
  font-weight: 700;
}
h2 {
  margin-top: 1.2em;
  margin-bottom: 0.8em;
  font-family:'News Cycle', sans-serif;
  color: #353c49;
  font-size: 1.625em;
  line-height: 1.2em;
  font-weight: 700;
}
h3 {
  margin-top: 0.5em;
  margin-bottom: 0px;
  font-size: 1.3em;
  line-height: 1.15em;
  font-weight: 400;
}
h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: rgba(51, 51, 51, 0.49);
  font-size: 1em;
  line-height: 1.5em;
  font-weight: 700;
}
h5 {
  margin-top: 1.2em;
  margin-bottom: 0.5em;
  color: rgba(51, 51, 51, 0.49);
  font-size: 1.3em;
  line-height: 1em;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
a {
  color: #333;
  font-weight: 400;
  text-decoration: none;
}

.content {
  min-height: 300px;
}

.button {
  display: inline-block;
  padding: 3px 15px 5px;
  border: 1px solid #0d4b91;
  background-color: #0f54a3;
  font-family:'News Cycle', sans-serif;
  color: white;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}
.button:hover {
  background-color: #0d4b91;
}
.button.more {
  margin-top: 1em;
  float: right;
  line-height: 1.5em;
}
.button.reszletes {
  display: block;
  width: 220px;
  margin-top: -1px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 30px;
  background-image: url('../images/nyil.png');
  background-position: 20px 50%;
  background-size: auto 0.5em;
  background-repeat: no-repeat;
}
.button.reszletes.vissza {
  width: 250px;
  background-image: url('../images/nyil-up.png');
}
.button.more-results {
  display: block;
  width: 248px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 26px;
  border-style: none;
  background-color: transparent;
  background-image: url('../images/more-btn-bg.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;
  font-size: 20px;
}
.button.more-results:hover {
  background-image: url('../images/more-btn-hover-bg.png');
}
.button.cookie-btn {
  margin-top: 3px;
  margin-left: 10px;
  float: right;
}
.button.big {
  font-size: 1.2em;
  line-height: 2em;
}
.menu {
  float: none;
  font-family:'News Cycle', sans-serif;
  color: white;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
.logo {
  width: 160px;
  height: 50px;
  margin-right: 20px;
  background-image: url('../images/is-logo-400.png');
  background-position: 0px 50%;
  background-size: contain;
  background-repeat: no-repeat;
  line-height: 3.4em;
  text-align: center;
}
.logo.w--current {
  margin-right: 20px;
}
.logo.sotet {
  background-image: url('../images/is-logo-sotet-400.png');
}
.menu-item {
  padding: 0px 3%;
  color: white;
  font-size: 17px;
  line-height: 2.2em;
}
.menu-item:hover {
  color: #a3ceff;
}
.menu-item.first {
  margin-left: -10px;
  padding-right: 2.5%;
  padding-left: 2.5%;
  font-size: 1.05em;
}
.menu-item.last {
  margin-right: -10px;
}
.fejlec-contact {
  display: block;
  margin-top: 10px;
  margin-bottom: 12px;
  margin-left: 32px;
  padding-left: 32px;
  float: right;
  background-image: url('../images/phone-icon_1.png');
  background-position: 0px 50%;
  background-size: auto 100%;
  background-repeat: no-repeat;
  font-family:'News Cycle', sans-serif;
  color: #333;
  font-size: 22px;
  line-height: 1.4em;
  font-weight: 400;
}
.fejlec-contact.email {
  padding-left: 38px;
  background-image: url('../images/email-icon.png');
  color: #353c49;
  font-size: 1.375em;
}
.fejlec-contact.phone {
  background-image: url('../images/phone-icon.png');
  color: #353c49;
  font-size: 1.375em;
}
.cover {
  position: relative;
  z-index: 0;
  overflow-x: hidden;
  overflow-y: hidden;
  height: 390px;
  /*background-image: url('../images/video-bg.png');*/
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.cover.c-index {
  display: none;
  background-image: url('../images/cover-index.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.cover.img {
  z-index: 0;
  background-image: url('../images/cover-ipari-ingatlan.jpg');
  background-position: 50% 100%;
  background-size: cover;
}
.cover.contact {
  background-image: url('../images/istock_000008523449large.jpg');
}
.cover.news {
  background-image: url('../images/subpage_banner_latest_news.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.cover.info {
  background-image: url('../images/financial-information-and-reports.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.cover.services {
  background-image: url('../images/Depositphotos_17382635_original.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.cover.about {
  background-image: url('../images/cover-rolunk.jpg');
}
.cover.error {
  background-image: url('../images/cover-error.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.kereso-form {
  position: relative;
  z-index: 1;
  height: 100px;
  margin-top: -50px;
  margin-bottom: 0px;
  padding-left: 1%;
  border-left: 1px solid #0d4b91;
  background-image: url('../images/search-bg.png');
  background-position: 100% 50%;
  background-repeat: no-repeat;
}
.kereso-form.reszletes {
  height: auto;
  padding-right: 1%;
  padding-left: 1%;
  border: 1px solid #0d4b91;
  background-color: #a3ceff;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.td {
  height: 100%;
  min-height: 50px;
  min-width: 50px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 1%;
  float: left;
}
.td.radio2 {
  padding-top: 10px;
  padding-bottom: 10px;
}
.td.input1 {
  padding-top: 30px;
}
.td.input1.long10 {
  width: 10%;
}
.td.input1.long15 {
  width: 15%;
}
.td.input1.long20 {
  width: 20%;
}
.td.input1.long25 {
  position: relative;
  width: 25%;
}
.td.long15 {
  width: 15%;
}
.td.right {
  float: right;
}
.form {
  height: 100%;
  font-size: 1.1em;
  line-height: 2.2em;
}
.radio {
  width: 18px;
  height: 18px;
  margin-top: 10px;
  margin-right: 2px;
  margin-left: -22px;
  border: 1px solid #b0b0b0;
  background-color: white;
}
.input {
  display: block;
  width: 100%;
  height: 40px;
  margin-bottom: 0px;
  padding-right: 8px;
  padding-left: 8px;
  border: 1px solid #b0b0b0;
  font-size: 1.1em;
}
.input.float {
  width: 40%;
  float: left;
}
.input.textarea {
  height: 140px;
  margin-top: 10px;
  margin-bottom: 20px;
}
.kereso-btn {
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 0px 18px 20px 14px;
  border-left: 1px solid #0d4b91;
  background-color: transparent;
  font-family:'News Cycle', sans-serif;
  color: #333;
  font-size: 1.4em;
  line-height: 100px;
  font-weight: 700;
  text-transform: uppercase;
}
.kereso-btn:hover {
  background-image: url('../images/search-btn-hover-bg.png');
  background-position: 100% 50%;
  background-repeat: no-repeat;
  color: white;
  text-decoration: none;
}
.kereso-btn.reszletes {
  display: block;
  width: 250px;
  height: 60px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 40px;
  padding-left: 32px;
  float: none;
  border-left-style: none;
  background-image: url('../images/search-btn-reszletes-bg.png');
  background-position: 100% 50%;
  background-repeat: no-repeat;
  color: white;
  line-height: 60px;
  text-align: center;
}
.kereso-btn.reszletes:hover {
  background-image: url('../images/search-btn-reszletes-hover-bg.png');
}
.long10 {
  width: 10%;
}
.long15 {
  width: 15%;
}
.long20 {
  width: 20%;
}
.long25 {
  width: 25%;
}
.long30 {
  width: 30%;
}
.long35 {
  width: 35%;
}
.long40 {
  width: 40%;
}
.long40.big {
  font-size: 1.2em;
  line-height: 2em;
}
.long45 {
  width: 45%;
}
.long50 {
  width: 50%;
}
.long55 {
  width: 55%;
}
.long60 {
  width: 60%;
}
.nopad {
  position: relative;
  padding: 0px;
}
.radio-field {
  margin-bottom: 0px;
  line-height: 40px;
}
.radio-field.float {
  padding-right: 20px;
  float: left;
}
.talalatok-szama {
  position: absolute;
  top: 64px;
  color: black;
  font-size: 0.5em;
  line-height: 1.2em;
  display: none;
}
.talalatok-szama.reszletes {
  position: static;
  padding-top: 5px;
  float: right;
  color: white;
  line-height: 60px;
}
.h2sup {
  margin-top: 0.5em;
  margin-bottom: -2px;
  font-family:'News Cycle', sans-serif;
  color: #353c49;
  font-size: 0.8em;
  line-height: 1.2em;
  font-weight: 700;
  text-transform: uppercase;
}
.talalatok {
  padding-bottom: 30px;
}
.ingatlan-block {
  margin-bottom: 20px;
  border: 1px solid #cdcdcd;
  background-color: #ebeced;
}
.ingatlan-block.list {
  height: 5em;
  margin-bottom: 0.2em;
}
.ingatlan-block-adatok {
  padding: 3%;
}
.ingatlan-block-adatok.adatlap {
  padding-bottom: 5%;
  border-style: solid solid none;
  border-width: 1px;
  border-color: #cdcdcd;
  background-color: #ebeced;
}
.ingatlan-block-adatok.adatlap.leiras {
  padding-right: 0%;
  padding-left: 0%;
  border-style: none;
  background-color: transparent;
}
.ingatlan-block-adatok.adatlap.check {
  padding-top: 1%;
  padding-bottom: 1%;
  border-bottom-style: solid;
}
.ingatlan-block-adatok.list {
  width: 30%;
  padding: 0.7em 0.5em 0.5em;
  float: left;
}
.ingatlan-block-adatok.list.right {
  width: 20%;
  float: right;
}
.ingatlan-block-cim {
  margin-left: 3%;
  padding: 3% 3% 3% 24px;
  background-image: url('../images/map-icon.png');
  background-position: -3px 35%;
  background-size: auto 24px;
  background-repeat: no-repeat;
}
.ingatlan-block-cim.list {
  width: 35%;
  height: 100%;
  margin-right: 1%;
  margin-left: 3%;
  padding-top: 1.4em;
  padding-right: 0.5em;
  padding-bottom: 0.5em;
  float: left;
  border-left-color: #cdcdcd;
}
.ingatlan-nev {
  float: left;
  clear: left;
  font-size: 1.25em;
  line-height: 1.2em;
  height: 48px;
}

.ingatlan-nev.adatlap {
  font-size: 1.5em;
}
.ingatlan-tipus {
  float: left;
  clear: left;
  font-size: 0.8em;
  line-height: 1.2em;
  font-weight: 300;
}
.ingatlan-tipus.adatlap {
  font-size: 1em;
}
.ingatlan-ar {
  float: right;
  clear: right;
  font-size: 1.25em;
  line-height: 1.2em;
  text-align: right;
}
.ingatlan-ar.adatlap {
  width: 50%;
  font-size: 1.5em;
  line-height: 1.8em;
  text-align: right;
}
.ingatlan-ar.adatlap.label {
  float: left;
  text-align: left;
}
.ingatlan-meret {
  float: right;
  clear: right;
  font-size: 1em;
  line-height: 1.2em;
  font-weight: 700;
  text-align: right;
}
.ingatlan-meret.adatlap {
  width: 50%;
  font-size: 1.25em;
  line-height: 1.8em;
}
.ingatlan-meret.adatlap.label {
  float: left;
  text-align: left;
}
.ingatlan-cim {
  font-size: 1em;
  line-height: 1em;
  font-weight: 400;
  height: 2em;
  vertical-align: middle;
}
.menu-bar {
  background-color: #0f54a3;
}
.hirek {
  padding-top: 20px;
  padding-bottom: 30px;
  background-color: #a3ceff;
}
.hirek.main {
  margin-bottom: 20px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: transparent;
}
.hir-block {
  margin-right: 20px;
  margin-bottom: 20px;
}
.hir-block.centered {
  display: block;
  width: 240px;
  margin-right: auto;
  margin-left: auto;
}
.palyazatok {
  padding-top: 20px;
  padding-bottom: 40px;
}
.palyazat-block {
  margin-bottom: 20px;
  padding: 10px;
  border: 1px solid #cdcdcd;
}
.details {
  font-weight: 700;
}
.details:hover {
  text-decoration: underline;
}
.lablec {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #353c49;
  color: rgba(255, 255, 255, 0.74);
  line-height: 1.75em;
  font-weight: 300;
}
.fejlec {
  padding-top: 8px;
  padding-bottom: 4px;
}
.lablec2 {
  background-color: #232c3d;
  color: rgba(255, 255, 255, 0.29);
  line-height: 2.4em;
  font-weight: 300;
  text-align: center;
}
.menu-lablec {
  text-align: right;
}
.lablec-kozep {
  text-align: center;
}
.lablec-link {
  color: rgba(255, 255, 255, 0.74);
  font-weight: 300;
}
.lablec-link.lablec-contact {
  display: inline;
  margin-top: 0.5em;
  margin-bottom: 1em;
  padding-left: 28px;
  background-image: url('../images/map-icon-white.png');
  background-position: 0px 50%;
  background-size: auto 1.2em;
  background-repeat: no-repeat;
  line-height: 1.5em;
}
.lablec-link.lablec-contact.map {
  background-position: 0px 0px;
  background-size: auto 1.5em;
  line-height: 1.5em;
}
.lablec-link.lablec-contact.open {
  background-image: none;video
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
}
.lablec-link.lablec-contact.phone {
  background-image: url('../images/phone-icon-white.png');
}
.lablec-link.lablec-contact.email {
  background-image: url('../images/email-icon-white.png');
}
.lablec2-link {
  color: rgba(255, 255, 255, 0.29);
  font-weight: 300;
}
.szuro {
  margin-top: 12px;
}
.rendezes {
  display: block;
  width: 194px;
  height: 34px;
  padding: 0px 4px;
  float: right;
  border: 1px solid #cdcdcd;
  font-size: 18px;
  line-height: 1.4em;
}
.custom-radio-btn {
  display: none;
}
.custom-radio-label {
  display: inline-block;
  width: 32px;
  height: 32px;
  min-width: 0px;
  background-image: url('../images/grid-icon-inactive.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.custom-radio-label.grid {
  background-position: 0% 0%;
  background-size: contain;
  background-repeat: repeat;
}
.custom-radio-label.grid.active {
  background-image: url('../images/grid-icon-active.png');
}
.custom-radio-label.list {
  margin-left: 20px;
  background-image: url('../images/list-icon-inactive.png');
}
.custom-radio-label.list.active {
  background-image: url('../images/list-icon-active.png');
}
.custom-radio-field {
  float: right;
}
.form-row {
  min-height: 60px;
  padding: 15px 10px;
  border-bottom: 1px solid #0d4b91;
}
.form-row.div {
  margin-right: -1%;
  margin-left: -1%;
  padding-right: 20px;
  padding-left: 20px;
}
.form-row.nemtalalt {
  border-bottom-style: none;
}
.form-col {
  padding-right: 20px;
  padding-left: 20px;
}
.tol {
  width: 20%;
  height: 40px;
  min-width: 0px;
  float: left;
  background-image: url('../images/tol.png');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}
.check-field.float {
  margin-right: 40px;
  float: left;
}
.input-popup {
  position: absolute;
  left: 10px;
  top: 86px;
  z-index: 999;
  width: 480px;
  padding: 10px;
  border: 1px solid #0d4b91;
  background-color: #a3ceff;
  box-shadow: rgba(0, 0, 0, 0.49) 0px 1px 5px 0px;
}
.popup-title {
  margin-top: 0px;
  margin-bottom: 5px;
  padding-top: 5px;
  float: none;
  clear: both;
  font-size: 0.8em;
  line-height: 1.2em;
  text-transform: uppercase;
}
.tag {
  display: block;
  margin-right: 6px;
  margin-bottom: 6px;
  padding: 5px 6px;
  float: left;
  background-color: rgba(15, 84, 163, 0.09);
  line-height: 1em;
}
.tag.selected {
  background-color: #0f54a3;
  color: white;
}
.input-popup-pointer {
  position: absolute;
  left: 20px;
  top: -13px;
  width: 48px;
  height: 13px;
  background-image: url('../images/input-popup-pointer.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
}
.input-popup-close {
  position: absolute;
  top: 5px;
  right: 5px;
  display: block;
  width: 16px;
  height: 16px;
  min-width: 0px;
  background-image: url('../images/popup-close.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}
.ingatlan-img {
  width: 100%;
}
.ingatlan-img.pic02 {
  background-image: url('../images/c2f599841f21aaefeeabd2a60ef7bfe8.jpg');
}
.ingatlan-img.pic03 {
  background-image: url('../images/City-Warehouse-6.jpg');
}
.ingatlan-img.pic04 {
  background-image: url('../images/HSL-New-Warehouse-hsl211020080.jpg');
}
.ingatlan-img.pic05 {
  background-image: url('../images/IMG_8893_1.jpg');
}
.ingatlan-img.pic06 {
  background-image: url('../images/Industrial-Warehouse-1.jpg');
}
.ingatlan-img.pic07 {
  background-image: url('../images/ingatlan-img.jpg');
}
.ingatlan-img.pic08 {
  background-image: url('../images/midwest-warehouse.jpg');
}
.ingatlan-img.pic09 {
  background-image: url('../images/prod_12262382219.jpg');
}
.ingatlan-img.list {
  width: auto;
  height: 100%;
  float: left;
}
.popup-link {
  width: 100%;
}
.video-cover {
  position: absolute;
  z-index: -1;
  width: 100%;
  margin-top: -200px;
}
.ingatlan-adatlap {
  margin-top: -120px;
  padding-bottom: 40px;
}
.back-to-search {
  display: block;
  margin: 20px auto;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
.back-to-search:hover {
  color: black;
}
.ingatlan-map {
  position: relative;
  z-index: 0;
}
.ingatlan-adat-check {
  margin-top: 0.75em;
  margin-bottom: 0.75em;
  padding-left: 20px;
  background-image: url('../images/tick.png');
  background-position: 0px 2px;
  background-size: 16px 16px;
  background-repeat: no-repeat;
  font-size: 1.1em;
}
.ingatlan-thumb {
  width: auto;
  margin: 5%;
}
.visitors {
  position: absolute;
  top: 4em;
  right: 0px;
  display: block;
  padding-right: 0.8em;
  padding-left: 0.6em;
  background-color: #a3ceff;
  box-shadow: rgba(0, 0, 0, 0.74) 0px 1px 3px 0px;
  color: black;
  font-size: 0.9em;
  line-height: 2.2em;
}
.ingatlan-link {
  width: 100%;
}
.proto-radio-link {
  position: relative;
  z-index: 999;
  margin-left: 20px;
  float: right;
}
.kapcsolat {
  padding-bottom: 40px;
}
.kapcsolat-form {
  position: relative;
  z-index: 1;
  display: block;
  margin: -1px -20px 40px;
  padding: 20px;
  border: 1px solid #0d4b91;
  background-color: #a3ceff;
}
.center {
  display: block;
  min-width: 200px;
  margin-top: 0em;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.center.submit {
  margin-top: 10px;
}
.kapcsolat-adatok {
  padding-bottom: 40px;
}
.error-message {
  font-size: 1em;
  text-align: center;
}
.success-message {
  background-color: transparent;
  text-align: center;
}
.kiemelt-hirek-main {
  border: 1px solid #0f54a3;
  background-color: #a3ceff;
}
.teaser {
  font-weight: 700;
}
.hir-container {
  position: relative;
  z-index: 1;
  display: block;
  margin-top: -120px;
  margin-right: 10%;
  margin-left: 10%;
  padding: 1px 20px 20px;
  background-color: white;
}
.hirek-container {
  position: relative;
  z-index: 1;
  margin-top: -120px;
  padding: 20px 30px 20px 20px;
  background-color: white;
}
.ingatlan-block-adatok-p {
  margin-bottom: 0em;
  float: left;
}
.text-link {
  color: #707070;
  font-weight: 700;
}
.text-link:hover {
  color: #424242;
}
.ul {
  margin-bottom: 0.5em;
}
.h2-main {
  margin-top: 0em;
}
.img-center {
  display: block;
  margin: 1em auto;
}
.ingatlan-map-disabled {
  position: relative;
  z-index: 0;
}
.error-block {
  position: relative;
  z-index: 1;
  display: block;
  width: 80%;
  margin: -120px auto 40px;
  padding: 20px;
  background-color: #ffadad;
}
.error-link {
  display: block;
  margin: 1em auto 0.5em;
  font-size: 1.2em;
  font-weight: 700;
  text-align: center;
}
.error-section {
  min-height: 300px;
}
.social-link {
  width: 32px;
  height: 32px;
  margin-right: 12px;
  float: left;
  background-image: url('../images/fb-white.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}
.social-link.twitter {
  background-image: url('../images/twitter-white.svg');
}
.social-link.gplus {
  background-image: url('../images/gplus-white.svg');
}
.social-link.linkedin {
  background-image: url('../images/linkedin-white.svg');
}
.hir-h2 {
  margin-bottom: 0em;
}
.kapcsolat-img {
  width: 150px;
  height: 150px;
  border-radius: 75px;
}
.kapcsolat-img.eva {
  background-image: url('../images/horvath-eva.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}
.kapcsolat-img.zoltan {
  background-image: url('../images/avatar-blank.jpg');
}
.contact-row {
  margin-bottom: 40px;
}
.form-row-h4 {
  margin-right: 30px;
  float: left;
  line-height: 40px;
}
.cookie {
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #0d4b91;
  background-color: #a3ceff;
  line-height: 1em;
}
.cookie-container {
  padding-right: 10px;
  padding-left: 10px;
}
.cookie-link {
  color: #0f54a3;
}
.nemtalalt-form {
  display: block;
  max-width: 320px;
  margin-right: auto;
  margin-left: auto;
}
.long100 {
  width: 100%;
}

@media (max-width: 991px)
{
  .menu {
    position: absolute;
    margin-top: 60px;
    background-color: #0d4b91;
  }
  .menu-item {
    padding: 0.4em 1em;
  }
  .menu-item.first {
    margin-left: 10px;
  }
  .fejlec-contact.email {
    font-size: 1.2em;
  }
  .fejlec-contact.phone {
    font-size: 1.2em;
  }
  .cover {
    height: 190px;
  }
  .kereso-form {
    margin-right: -10px;
    margin-left: -10px;
    padding-left: 0.5%;
  }
  .form {
    padding-left: 0%;
  }
  .kereso-btn {
    margin-right: 0px;
    padding-right: 6px;
    padding-bottom: 18px;
    padding-left: 4px;
    font-size: 19px;
  }
  .kereso-btn.reszletes {
    width: 210px;
  }
  .talalatok-szama {
    left: 6px;
    top: 60px;
    line-height: 2.4em;
  }
  .ingatlan-block-cim.list {
    width: 33%;
  }
  .ingatlan-nev {
    font-size: 18px;
  }
  .ingatlan-nev.adatlap {
    font-size: 1.2em;
  }
  .ingatlan-ar {
    font-size: 18px;
  }
  .ingatlan-ar.adatlap {
    font-size: 1.2em;
  }
  .ingatlan-ar.adatlap.label {
    font-size: 1.2em;
  }
  .ingatlan-meret.adatlap {
    font-size: 1em;
  }
  .ingatlan-meret.adatlap.label {
    font-size: 1em;
  }
  .menu-btn {
    padding: 10px;
    color: white;
    font-size: 2.5em;
  }
  .menu-btn.w--open {
    background-color: #0d4b91;
  }
  .video-cover {
    margin-top: -100px;
  }
  .ingatlan-adat-check {
    font-size: 1em;
  }
  .hir-container {
    margin-right: 5%;
    margin-left: 5%;
  }
}

@media (max-width: 767px)
{
  header {
    height: 60px;
  }
  .logo {
    margin-left: 20px;
  }
  .fejlec-contact {
    overflow-x: hidden;
    overflow-y: hidden;
    width: 40px;
    height: 40px;
    margin-top: 8px;
    padding-left: 40px;
  }
  .fejlec-contact.email {
    margin-right: 32px;
  }
  .fejlec-contact.phone {
    overflow-x: hidden;
    overflow-y: hidden;
    margin-bottom: 0px;
  }
  .cover {
    display: none;
  }
  .video-cover {
    display: none;
  }
  .cover.c-index {
    display: block;
  }
  
  .kereso-form {
    height: auto;
    margin-top: -100px;
    margin-right: 10px;
    margin-left: 10px;
    padding-left: 0%;
    border: 1px solid #0d4b91;
    background-color: #a3ceff;
    background-image: none;
    background-position: 0% 0%;
  }
  .td {
    height: auto;
    float: none;
  }
  .td.input1.long15 {
    width: auto;
    padding-top: 1%;
  }
  .td.input1.long25 {
    width: auto;
    padding-top: 1%;
  }
  .form {
    padding-right: 1%;
    padding-bottom: 4%;
    padding-left: 1%;
  }
  .input {
    margin-bottom: 10px;
  }
  .kereso-btn {
    display: inline-block;
    width: 98%;
    height: 60px;
    margin-right: 1%;
    margin-left: 1%;
    padding-right: 20px;
    padding-left: 20px;
    float: none;
    border: 1px solid #0d4b91;
    background-color: #1864ba;
    color: white;
    line-height: 1em;
    text-align: center;
  }
  .kereso-btn:hover {
    background-color: #0f54a3;
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }
  .kereso-btn.reszletes {
    padding-top: 0px;
    padding-bottom: 0px;
    border-style: none none none solid;
    background-color: transparent;
    line-height: 60px;
  }
  .kereso-btn.reszletes:hover {
    background-image: url('../images/search-btn-reszletes-hover-bg.png');
    background-position: 100% 50%;
    background-repeat: no-repeat;
  }
  .nopad.right {
    float: none;
  }
  .radio-field {
    margin-right: 60px;
    margin-left: 10px;
    float: left;
  }
  .talalatok-szama {
    position: static;
    display: block;
    line-height: 1.8em;
    text-align: center;
  }
  .talalatok-szama.reszletes {
    line-height: 60px;
  }
  .h2sup {
    margin-right: 10px;
    margin-left: 10px;
  }
  .ingatlan-adatlap {
    margin-top: 0;
    padding-bottom: 40px;
  }
  .ingatlan-block.list {
    height: 5em;
  }
  .ingatlan-block-adatok.adatlap {
    margin-top: 1em;
  }
  .ingatlan-block-adatok.adatlap.check {
    margin-top: 0em;
  }
  .ingatlan-block-adatok.list {
    width: 28%;
  }
  .ingatlan-block-cim.list {
    width: 30%;
  }
  .ingatlan-nev {
    font-size: 20px;
  }
  .ingatlan-ar {
    font-size: 20px;
  }
  .ingatlan-cim {
    font-size: 16px;
  }
  .hir-block {
    margin-right: 0px;
  }
  .lablec {
    padding-right: 20px;
    padding-left: 20px;
  }
  .menu-lablec {
    line-height: 2.75em;
    text-align: left;
  }
  .lablec-link {
    display: inline;
    line-height: 1.75em;
  }
  .lablec-link.lablec-contact {
    display: block;
    padding-left: 40px;
    line-height: 2em;
  }
  .lablec-col {
    margin-bottom: 1em;
    line-height: 1.75em;
  }
  .form-row {
    height: auto;
  }
  .input-popup {
    max-width: 100%;
  }
  .col3 {
    display: none;
  }
  .video-cover {
    margin-top: 0px;
  }
  .form-row-kapcsolat {
    margin-right: -10px;
    margin-left: -10px;
  }
  .form-col-kapcsolat {
    padding-right: 0px;
    padding-left: 0px;
  }
  .kiemelt-hirek-main {
    display: none;
  }
  .hir-container {
    margin-right: 5%;
    margin-left: 5%;
  }
  .h2-main {
    margin-right: 10px;
    margin-left: 10px;
  }
  .hir-col {
    padding-right: 0px;
    padding-left: 0px;
  }
  .kereso-btn-text {
    font-size: 22px;
    line-height: 60px;
  }
  .nemtalalt-container {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 479px)
{
  .logo {
    width: 150px;
    margin-left: 15px;
  }
  .logo.w--current {
    min-width: 150px;
  }
  .fejlec-contact.email {
    margin-right: 10px;
    margin-left: 10px;
  }
  .fejlec-contact.phone {
    margin-right: 0px;
    margin-left: 0px;
  }
  
  .cover {
    display: none;
  }
  .video-cover {
    display: none;
  }
  .cover.c-index {
    display: block;
  }
  .kereso-form {
    margin-top: 10px;
  }
  .form {
    padding-bottom: 6%;
  }
  .ingatlan-block-adatok.list {
    width: 30%;
  }
  .ingatlan-adatlap {
    margin-top: 0;
    padding-bottom: 40px;
  }
  .ingatlan-block-adatok.list.right {
    width: 35%;
  }
  .ingatlan-block-cim.list {
    display: none;
  }
  .lablec {
    padding-right: 10px;
    padding-left: 10px;
  }
  .menu-lablec {
    display: none;
  }
  .check-field.float {
    clear: left;
  }
  .kapcsolat-form {
    margin-top: -10px;
    margin-right: -10px;
    margin-left: -10px;
  }
  .hir-container {
    padding: 10px;
    margin-top: -20px;
  }
  .hirek-container {
    margin-top: -20px;
  }
  
}

@media print {
  #oldal-kep, #simple_search, #detailed_search, div.szuro, div.thumbs-row, a.back-to-search {
    display: none;
  }
  section.kereso, div.menu-bar, section.cover{
    display: none;
  }
  
  .button {
    display: none;
  }
  
  
}

